$(document).ready(function(){
	var pa=false;
	$("#lg").click(function(){login()});
	$('#login input').keyup(function(e){if(e.keyCode==13){login();} });
	$('#zi').keyup(function(e){if(e.keyCode==13){souzi();}}); 
	$('#id input').keyup(function(e){if(e.keyCode==13){fb();} }); 
	$('#hy input').keyup(function(e){if(e.keyCode==13){ps();} }); 
	$('#bq input').keyup(function(e){if(e.keyCode==13){ps();} }); 
	$(".zhaomima").click(function(){zhaomima(1)});
	$("#yzmpng").click(function(){yzm();});yzm();
	$("h1 b img").click(function(){
		if($("h1 b dfn").is(":hidden")){
			$("ol").width(3);
			$("h1 dfn").show();
			$("h1 var").hide();
		}else{
			$("ol").width(120);
			$("h1 b dfn").hide();
			$("h1 b var").show();
		}
		At();
	})

	$(".fieldset big").click(function(){
		$(this).children("samp,span").toggle("slow");
		$(this).nextAll("div").toggle(222);
	})
	$("ol ul li a").mouseover(function(){
		$(this).css({"color":"#fff","background-color":"#09f"});
		$(this).children("img").attr("src","system/img/"+($(this).children("i").html())+".png");
	})
	$("ol ul li a").mouseout(function(){
		$(this).css({"color":"#222","background-color":"#D8D8E4"});
		$(this).children("img").attr("src","system/img/"+($(this).children("u").html())+".png");
	})
	$("h4 cite i").click(function(){
		var s=$(this).children('del') .html()
		var a=$(this).parent().parent('h4').children('i').html();
		var msg = "确定要删除吗？\n删除后不可恢复！\n\n请确认！";
		if(confirm(msg)==false){
			return false;
		}
		$.ajax({
			url : window.location.href,
			data: 'fn=bccbceedfaaaafc&cgi='+a,
			type: "POST",
			dataType: 'html',
			success: function(j){
				if(j)$("#wj"+s).hide();
				tanchuang('文件删除：',j?'操作成功！':'操作失败！');tuitan(2);
		}})
	});
	$("#pl .pb").click(function(){
		if(pa){
			$(".pa input[type='checkbox']").each(function(){
				this.checked=false;
			});
			pa=false;
		}else{
			$(".pa input[type='checkbox']").each(function(){
				this.checked=true;
			});
			pa=true;
		}
	})
	$("#pl .pc").click(function(){
		var va=new Array;
		$(".pa input:checkbox[checked]").each(function(i){
			va[i]=$(this).val();
		});
		var vs=va.join(',');
		liuyan(vs,'s')
	});
	setTimeout('At()',99);
	$(window).resize(function(){At();});
	$("#s").click(function(){fb();})
	$("#xjfw b").click(function(){xjfw();})
})
function del(a){
	a=a?'数据':'文章、相关评论';
	var msg = "您真的确定要删除吗？\n\n"+a+"将无法恢复！";
	return confirm(msg)?true:false;
}
function _sj(a,b,c,d){
	c=c|0;
	tuitan();
	var date=new Date(),y=date.getFullYear(),t='',x,z;
	switch (c){
		case 0:d="请选择年份：";x=y+b;b=y;break;
		case 1:d="请选择月份：";x=13;b=b+"-";break;
		case 2:d="请选择日期：";x=31;b=b+"-";break;
		case 3:d="请选择时间：";x=24;b=b+" ";break;
		case 4:d="请选择分钟：";x=60;b=b+":";break;
		case 5:d="请选择秒钟：";x=60;b=b+":";break;
	}
	y=c?c>2?0:1:y;
	for(z=y;z<x;z++)t+= '<div><b><u><i onclick="_sj(\''+a+'\',\''+(!c?z:b+z)+'\','+(c+1)+')">'+z+'</i></u></b></div> ';
	if(c)$(a).val(b)
	if(c<6)tanchuang(d,"<hr><p>"+t+"<div>&nbsp;</div></p>");
}
function to_here(a,b){$('html,body').animate({scrollTop:$(a).offset().top},b|500);}
function unc(a){
	$.ajax({
		url : window.location.href,
		data: "php=hc&htm="+a,
		type: "POST",
		dataType: "text",
		success: function(t){
			if(t==1){
				tanchuang("操作成功！");tuitan(2);
			}else
				tanchuang("操作失败！",t);
	}})
}
function xjfw(){
	var i4=$('#i4').val();
	if(i4==0)return tanchuang('最后一个值不能填写 0！');
	$.ajax({
		url : $('#i5').val()+$('#i1').val()+'/'+$('#i2').val()+'/s/'+$('#i3').val()+'/'+i4,
//		data: "php=hc&htm="+a,
//		type: "POST",
		dataType: "text",
		success: function(t){
			if(t==1){
				tanchuang("操作成功！");tuitan(2);
			}else
				tanchuang("操作失败！",t);
	}})
}
function liuyan(a,b,c,d){
	var re='',tz='';
	if(b=='s'){
		if(!a){
			tanchuang('删除数据不能为空！',t);
			tuitan(2);
			return;
		}
		if(!del(1))return;
		c='yn';
	}else if(b=='a'){
		if($("#em"+a).html())tz='<label><input type="checkbox" id="em" value="'+$("#em"+a).html()+'" class="anniu1" /> 发Email通知留言评论者</label> ';
		re=$("#re"+a).html(),t='<textarea rows="12" class="w8 p5" id="re">'+re+'</textarea><br>'+tz+'<input class="anniu2" type="submit" value="　提交回复　" onclick="liuyan('+a+',\'b\',$(\'#re\').val(),$(\'#em\').is(\':checked\')?$(\'#em\').val():0)">';
		tanchuang('修改 / 回复留言：',$('#ngly').html()+t);
		return;
	}else if(b=='b'){
		b=c;
		c='re';
	}else{
		id="id="+a;
		b=b=="c"?1:0;
		c='yn';
	}
	d=d?'&em='+d+'&url='+$('#u'+a).attr("href"):'';
	$.ajax({
		url : window.location.href,
		data: "cgi=pl&id="+a+"&"+c+"="+encodeURIComponent(b)+d,
		type: "POST",
		dataType: "text",
		success:function(t){
			if(t=='3'){
				tanchuang("操作成功！");tuitan(2);
				goto(window.location.href);
			}else if(t=='1'){
				if(c=='yn'){
					if(b){
						$(".x"+a).hide()
						$(".y"+a).show()
					}else{
						$(".x"+a).show()
						$(".y"+a).hide()
					}
				}else $("#re"+a).text(b);
				tanchuang("操作成功！");tuitan(2);
			}else
				alert("操作失败！"+t);
	}})
}
function tanchuang(a,t){
	var txt,t_w,t_h,m_h,t_0,t_4;
	$(".tanchuang").show(is_pc()?55:0);
	txt = "<div class='tan'><div class='tan3'><span onclick='tuitan()' title='Close (关闭)'>×</span><h3>"+a+"</h3></div><div class='tan0'><div class='tan4'></div><div class='tan5'></div></div></div>";
	$("body").append(txt);
	if(!t)$(".tan0").remove()
		$(".tan4").html(t);
	t_4 = $(".tan4").height()+40;
	t_0 = $(window).height()*.9;
	if(t_4<t_0){
		t_h = $(".tan").height();
		m_h = ($(window).height()-t_h)*.5;
	}else{
		t_h = t_0
		m_h = $(window).height()*.05
	}
	if(is_pc())
		t_w = $("center").width()-3;
	else
		t_w = $(window).width()*.9;
	$(".tan").css({"margin":m_h+"px 5%","width":"88%","border":"1px solid #f00;"});
	$(".tan0").css({'width':'98%','height':t_h-20,'padding':'5px 1%'});	
	$(".tan").show();
	$(".tan4 menu h4").hide();
}

function guanbi(a,b){$(a).show();if(b)$(b).hide();}
function ps(){
	if($('#name').length>0&&$('#name').val()==""){
		tanchuang("请填写名称！");tuitan(2);
		form.name.focus();
		return false;
	}
	if($('#name').length>0&&$('#title').length>0){
		if($("#title").val()=='')$('#title').val($('#name').val())
		if($('#keywords').length>0&&$("#keywords").val()=='')$('#keywords').val($('#name').val())
		if($('#description').length>0&&$("#description").val()=='')$('#description').val($('#title').val())
	}
	if($('#nurl').length>0&&$("#nurl").val()==''){
		$('#nurl').val(_py($('#name').val()))
	}
	if($('#gjn').length>0&&$("#sq").val()==''&&$('#gjn').val()==3){
		$("#sq").focus();
		tanchuang("SQL语句不能为空！");tuitan(2);
		return false;
	}
	if($('#p2').length&&$('#p2').val().length&&$('#p1').val().length<5){
			tanchuang("当前密码填写错误！");tuitan(2);
			return false;
	}
	if($('#p1').length&&$('#p1').val().length){
		if($('#p2').length<1&&$('#p1').val().length<5){
			tanchuang("密码长度不能小于6位！");tuitan(2);
			return false;
		}
		if($('#p2').length&&$('#p1').val()!=''){
			if($('#p2').val().length<5){
				tanchuang("密码长度不能小于6位！");tuitan(2);
				return false;
			}else if($('#p2').val()!=$('#p3').val()){
				tanchuang("两次密码不一致！");tuitan(2);
				return false;
			}
		}
	}
	if($('#con').length){
		$("#con").val($("#e_c").val());
		$("#form").submit();
		return false;
	}
	if(form.title.value=="")
		form.title.value=form.name.value;
	if(form.keywords.value=="")
		form.keywords.value=form.name.value;
	if($('#description').length&&$('#description').val()=="")
		$('#description').val(form.title.value);
	var s=/^[0-9]*$/;
	if(form.url.value.length&&s.test(form.url.value)){
		form.url.focus();
		tanchuang("错误！url 不可为纯数字！");tuitan(2);
		return false;
	}
	if(!$('#nurl').length&&form.url.value=="")
		form.url.value=_py(form.name.value);
}
function goto(a,b,c){
	b=b?b:3;
	window.setTimeout(function(){
		b--;
		if(b>0){
			$('.tan center blink').html(b);
			goto(a,b,c);
		}else{
			if(c){
				tanchuang('在新窗口打开链接：','<center>　　<a target="_blank" href="'+a+'" class="lan" onclick="tuitan()">如果浏览器没有响应，请鼠标点击这里！</a></center>');
				window.open(a);
			}
			else
			location.href=a;
		}
	},1000);
}

function login(){
	var n=$("#n").val(),p=$("#p").val(),yzm=$("#yzm").val(),b=$("#b").is(':checked')?1:0;
	if(n==""){
		tanchuang("Error UserName / 用户名不能为空！");tuitan(2);
		return false;
	}
	if(p==""){
		tanchuang("Wrong Password / 密码不能为空！");tuitan(2);
		return false;
	}
	if($("#yz").length&&yzm==''){
		tanchuang("验证码不能为空！");tuitan(2);
		return false;
	}
	$.ajax({
		url : window.location.href,
		data: "aspx="+n+"&asp="+md5(p)+"&jsp="+b+"&php="+$("#php").val()+"&cgi="+yzm,
		type: "POST",
		dataType: "text",
		success: function(j){
			if(j==1){
				tanchuang("该用户已被管理员限制登录！");tuitan(3);
				return false;
			}
			if(j==2){
				yyzm();
				tanchuang("验证码错误！");tuitan(3);
				return false;
			}
			if(j==4){
				tanchuang("登录成功！");
				goto(window.location.href,2);
			}else
			tanchuang("用户名或密码错误！");tuitan(2);yyzm();
	}})
}
function yzm(a,b){
	a=a||'yzmpng';
	b=b||($('#yz').length?$('#yz').val():4);
	if(!$('#'+a).length)return;
	var c=$('#yz_url').val()+"img/yzm/"+b+"/"+Math.random();
	$('#'+a).html('<img src="'+c+'" style="cursor:pointer;" align="absmiddle" />');
}

function zhaomima(a,b){
	var zc='会员注册',zm='找回密码',fh='：',yzb=$('#yzb').val();
	if(a<3){
		tanchuang("<div id='h3'>===</div>",'<del style="display:none"><input type="password" value=""></del><div class="form"><fieldset><ul><tt></tt><dd>用户名称：</dd><input id="nm" value="" class="w2 anniu5" placeholder="可以汉字、企业名"></ul><tt></tt><ul><dd>电子邮箱：</dd><input id="em" value="" class="w5 anniu5"><tt></tt></ul><ul class="nm"><dd>密码：</dd><input type="password" id="pwd" value="" class="w2 anniu5"><tt></tt></ul>'+(a==2&&!yzb?'':'<ul class="yzimg "><dd>验证码：</dd><input id="yz_m" value="" class="anniu5"><a id="yzimg"></a><tt></tt></ul>')+'<ul><input type="button" onclick="zhaomima(3)" value="'+zm+'" class="anniu1 go"><a class="anniu4" onClick="zhaomima(4)">'+zc+'</a></ul></fieldset></div>');
		yzm('yzimg',yzb);
		$("#yzimg").click(function(){yzm('yzimg',yzb);});
		$('.anniu4').hide();
		if(a==1){
			$('#h3').html(zm+fh);
			$('.nm').hide();
		}else{
			$('.go').val(zc);
			$('#h3').html(zc+fh);
		}
	}else{
		if(a==3){
			var nm=$('#nm').val();
			if(nm=='')return alert('用户名称不能为空！');
			if(nm.length<2||nm.length>20)return alert('用户名长度不能小于3或大于20！');
			var str=/[`~!@#$%^&*()+<>?:"{},.\/;'[\]]/im;
			if(str.test($('#nm').val()))return alert('用户名称不能包含特殊字符！');
			if(!$('.nm').is(':hidden')&&$('#pwd').val().length<6)return alert('密码不能少于6位！');
			if($('#em').val()=='')return alert('电子邮箱不能为空！');
			if($('#yz_m').val()=='')return alert('验证码不能为空！');
			$.ajax({
			url : window.location.href,
			data: "aspx="+$('#nm').val()+"&asp="+$('#em').val()+"&cgi="+$('#yz_m').val()+"&jsp="+md5($('#pwd').val())+"&php=admin",
			type: "POST",
			dataType: "text",
			success: function(j){
				if(j==0){
					alert("验证码错误。");
					yzm('yzimg',yzb);
					return false;
				}
				if(j==1){
					alert("用户不存在！\n\n请检查用户名邮箱填写是否正确，或点击会员注册。");
					yzm('yzimg',yzb);
					$('.anniu4').show();
					return false;
				}
				if(j==2){
					alert("邮箱填写错误！");
					return false;
				}
				if(j==3){
					alert("用户名错误，长度3-10个字，禁止使用特殊符号！");
					return false;
				}
				if(j==4){
					alert("用户名或邮箱已被占用！\n\n如果邮箱正确，请关闭弹窗，使用密码找回。");
					return false;
				}
				if(j==5){
					alert("密码错误！");
					return false;
				}
				if(j==6){
					tanchuang("新密码已发送至邮箱中。");tuitan(3);
					return false;
				}
				if(j==7){
					tanchuang("恭喜注册成功！");
					goto(window.location.href,2);
					return false;
				}if(j==9){
					alert("管理员账号无法密码找回！\n\n请与02408.Com程序开发者联系！");
					return false;
				}
				if(j=='10'){
					tanchuang("新密码已修改为您邮箱，请及时登录修改新密码。");tuitan(3);
					return false;
				}
				tanchuang('<b>温馨提示：</b>',j);return false;			 
			}});
		}else{
			$('#h3').html(zc+fh);
			$('.go').val(zc);
			$('.anniu4').hide();
			$('.nm').show();
			$('#yz_m').val('');
			yzm('yzimg',yzb);
			if(!yzb)$('.yzimg').hide();
		}
	}
}
function yyzm(){yzm();}
function get(a){
	var b = new RegExp("(^|&)"+a+"=([^&]*)(&|$)");
	var c = window.location.search.substr(1).match(b);
	if (c!=null) return unescape(c[2]); return null;
}

function getdate(){
	var n = new Date();
	return n.getFullYear()+""+(n.getMonth()+1)+""+n.getDate()+"_"+n.getHours()+""+n.getMinutes()+""+n.getSeconds();
}
function sou(a,b){b=b?b:"#guanjianzi";window.location.href=a+"/"+encodeURI($(b).val());}
function sc(a){
	tanchuang('确定要删除？数据将无法恢复！','<a href="'+a+'" class="inp1">确定</a>　<a class="inp2" onclick="tuitan()">取消</a>');
}
function clk_n(a,b){
	b=$("#"+b.id).find("option:selected").val();;
	if(b>0)$(a).show(88);else{
		$(a).hide(222);
		$(a+' input').val(0);
	}
}
function durl(a,b){
	tanchuang('获取链接代码和url地址：','url地址是： <i class="lan">'+a+'</i><br>链接代码： <i class="lan">&lt;a target="_blank" href="'+a+'"&gt;'+b+'&lt;/a&gt;</i><tt style="height:6px;"></tt>站外使用url地址是： <i class="lan">'+$('#i_ur').val()+a+'</i><br>站外使用链接代码： <i class="lan">&lt;a target="_blank" href="'+$('#i_ur').val()+a+'"&gt;'+b+'&lt;/a&gt;</i>');
}
function hp(a){
	var b,c;
	switch (a){
		case 'seo':
		b="什么是SEO";
		c="SEO（Search Engine Optimization）:汉译为搜索引擎优化，一种利用搜索引擎的搜索规则来提高目前网站在有关搜索引擎内的自然排名的方式，使网站用更低成本获得更多的访客。<br>　　通过发QQ广告，每天给网站带来10000多ip访问量的时代，很遗憾，没赶上！<br>　　我（<a target='_blank' href='http://www.02408.com'>www.02408.com</a> 网站站长）的第一个网站是2005年上线的www.e9958.com“求助留言板”，域名取意“<i class='red'>e救救我吧！</i>”，一个多用户论坛的求助类网站。结果和预期大失所望，原本以为可容纳500人同时在线的虚拟主机可能根本无法承受，上线一个月以后结果居然是网站没有人访问！后来又在网络上学习了各种网站推广技巧，最成功的一次推广，是在admin5论坛发帖，但是那篇帖子带来的累计访客也不到1000ip，结果一年后，这个网站因为无人访问，被迫关闭了。（这么多年过来发现，现实中，90%以上的网站都是跟我一样的<img src='images/emot/36.gif'>。）直到第二个网站上线以后，并且发现了SEO... <a target='_blank' href='http://www.02408.com/p-SEOshishenme.html'>详情...</a>　　<a target='_blank' href='http://www.02408.com/index_mianfei-SEO-jiaocheng/'>SEO教程.</a>";
		break;
		case 'robots':
		b="robots.txt设置";
		c="Robots协议（也称为爬虫协议、机器人协议等）的全称是\"网络爬虫排除标准\"（Robots Exclusion Protocol），网站通过Robots协议告诉搜索引擎哪些页面可以抓取，哪些页面不能抓取。<a target='_blank' href='http://www.02408.com/p-robots.html'>更多关于robots.txt</a>";
		break;
		case 'title':
		b="关于标题";
		c="<b class=red>重要等级：5星。</b><br>　　如果你希望百度，或其它搜索引擎能搜索到你发布的产品或文章，那么，你应该用更长的时间去研究网页标题的正确写法。<br>　　例如我（<a target='_blank' href='http://www.02408.com'>www.02408.com</a> 网站站长）当初在网络公司专职做SEO的时候，在我们当地忽然有传言修路杀死一条大蛇，于是我根据百度的相关搜索，并结合自己SEO学习经验，在自己当年的网站写了一篇关于'大蛇'事件的文章，文章排名百度搜索第一位，在很长一段时间里，这篇文章每天都能从搜索引擎获得5000ip以上的访问量... <br>　　<b>更深入学习标题写法：</b><a target='_blank' href='http://www.02408.com/p-title.html'>点击查看网页标题的正确写法</a>";
		break;
		case 'url':
		b="关于自定义url";
		c="<b class=red>重要等级：3星。</b><br>　　注意，url可用<b class=lan>汉字、拼音、英文单词、字母数字或“-”（短横线）</b>，在成功发布以后，文章标题和内容没有大幅修改的情况下，请不要再次修改它。合理的url可以帮助你发布的文章在搜索引擎上有更好的排名。<a target='_blank' href='http://www.02408.com/p-url.html'>更多关于url</a>";
		break;
		case 'keywords':
		b="关于\"关键词\"";
		c="<b class=red>重要等级：2星。</b><br>　　词与词之间用英文逗号“,”或空格分开。如果你觉得<i class=lan>网页关键词设置</i>才是最有用的，那么你还是省省吧，特别是那些\"电影\"、\"小说\"、\"汽车\"、\"游戏\"、\"玉米\"、\"大豆\"、\"淘宝网\"...很多很多关键词都打算写进去的。如果你只对SEO一知半解，其实这里可以忽略不写的。<a target='_blank' href='http://www.02408.com/p-keywords.html'>更多关于keywords关键词说明</a>";
		break;
		case 'description':
		b="关于首页描述";
		c="<b class=red>重要等级：4星。</b><br>　　到现在为止，这里还是一个百度非常重视的地方，SEO搜索引擎排名的作用仅次于文章的标题和正文！当然也是有技巧的。<br>　　<a target='_blank' href='http://www.02408.com/p-description.html'>网页描述的作用和书写技巧</a>。";
		break;
		case 'description2':
		b="关于网页说明";
		c="<b class=red>重要等级：3星。</b><br>　　到现在为止，这里还是一个百度非常重视的地方，SEO搜索引擎排名的作用仅次于文章的标题和正文！当然也是有技巧的。如果这里你不填写的话，系统也会自动帮助你生成一个合理的\"网页说明\"。<br>　　更深入学习SEO：<b>请到官网</b><a target='_blank' href='http://www.02408.com'>www.02408.com</a>。";
		break;
		case 'sp':
		b="关于商品发布";
		c="<b>注意：</b>价格大于0时，页面才商品格式显示。支持<b class=red>秒杀、抢购</b>，让你的网站与众不同，让更多人关注你的网站！让你的网站能够赚到钱！<a target='_blank' href='http://www.02408.com/p-1yuanmiaosha.html'>点击这里查看使用方法</a> （如需更多功能定制，请到官网<a target='_blank' href='http://www.02408.com'>www.02408.com</a> 联系客服）";
		break;
		case 'zhuan':
		b="网址跳转";
		c="这里如果填写网址，当用户访问该详情页面时将进行网址跳转，<b class=red>例如跳转到淘宝店铺</b>。注意网址绝对不能写为当前页面网址，否则会发生无限跳转行为，直到断网或浏览器退出。<a target='_blank' href='http://www.02408.com/p-diannaowangyezidongtiaozhuan.html'>详细说明</a>";
		break;
	}
	tanchuang(b+":","　　"+c+"<var><dfn></dfn></var>");
}

function My(a){return document.getElementById(a);}
function fb(a){
	var p_n=$("#pic_n").val();
		$("#con").val($("#e_c").val());
		if($("#title").length<1)return $('form').submit();
		$("#title").val($("#tt").val());
		if($('#note').length>0){
			if($("#title").val()==""){tanchuang("广告名称不能为空！");tuitan(2);return;}
			document.s.submit();
		}
		if($("#title").val()==""){tanchuang("标题不能为空！","　　标题长度尽量超过5个汉字以上，如果希望搜索引擎能搜索到，还要研究符合搜索引擎规则的用词呢。");to_here("#tt");return;}
		$("#a2").val($("#fl").val());
		if($("#a2").val()<1){tanchuang("请选择对应分类！","　　每次都要记得哦。");to_here("#fl");return;}
		if($("#con").val()==""||$("#con").val()=="<p></p>"){tanchuang("文章内容不能为空！","　　如果希望搜索引擎能搜索到，文章内容还要围绕标题写，并且相关关键词密度也有讲究（更多技巧，请到官网咨询 <a target='_blank' href='http://www.02408.com'>www.02408.com</a>）。");to_here(".edit");return;}
		if($("#url").val()==''){
			$('#url').val(_py($('#tt').val()));
		}
		if($('#s_keywords').length>0){
			if($("#ttl").val()=='')$("#ttl").val($("#tt").val());
			$("#h1").val($("#tt").val());
			$("#title").val($("#ttl").val());
			$("#url").val($("#s_url").val());
			$("#keywords").val($("#s_keywords").val());
			$("#description").val($("#s_description").val());			
		}
		document.s.submit();
}
function slt(){
	$("#editor").html($("#e_c").val());
	var url,pic=0,www=$("#www").val(),html='',pl=$("#editor img").length;
	if(pl<1){
		html='编辑器内没有图片，<i class="red">请上传后再次获取！</i>';
	}else{
		for(var i=0;i<pl;i++){
			url=$("#editor img")[i].src;
			pic=url.replace(www,"");
			html+='<ul onclick="$(\'#pic\').val(\''+pic+'\');tanchuang(\'选择成功！\');tuitan(1);"><img src="'+pic+'" style=" height:50px"><i class=lan >使用这张图片</i></ul>';
		}
	}
	if(pl==1){
		$('#pic').val(pic);
	}else tanchuang('获取图片：',html);
}
function At(){
	var h=$("body").height(),_h=$(window).height(),c_h=$("center").height(),_w=$(window).width(),b_w=$("body").width(),o_w=$("ol").width(),t_w,c=_h-c_h-$("header").height()-$("footer").height()-40;
	if($("#login").length>0){
		if(c>0)$("center").css("padding",c*.4+"px 0 "+(c*.5)+"px 0");
		if(!isMobile())$("fieldset").css("paddingLeft",(b_w-500)*.5);
		$("li").width($("fieldset").width()-$("var").width()-50);
		$("li input").width($("li").width()>160?160:$("li").width());
		return ;
	}
	$("dl").width(b_w-o_w-10);
	$("#tw").width($("dl").width()-10)
	if($('dl fieldset').width()>1200)
		$('dl fieldset section').css('width','25%');
	else if($('dl fieldset').width()<1200&&$('dl fieldset').width()>700)
		$('dl fieldset section').css('width','33.3%');
	else if($('dl fieldset').width()<700&&$('dl fieldset').width()>350)
		$('dl fieldset section').css('width','50%');
	else
		$('dl fieldset section').css('width','100%');
	
	t_w=$("#tw").width()>900?900:$("#tw").width();
	t_w=isMobile()?t_w:t_w-110;
	$("dd li,dd p,.edit").width(t_w);
	$("pre").width(t_w);
	if(isMobile())$(".sp li,.sp p,.sp .edit").width(t_w);else $(".sp li,.sp p,.sp .edit").width(t_w-50);
	
	if($("#mbw").length>0&&is_pc()){
		var mbw=($('#mbw').width()-26)/2;
		$(".mb").eq(0).css({'width':mbw,'float':'left','clear':'none'});
		$(".mb").eq(1).css({'width':mbw,'float':'right','clear':'none'});
	}
	$(".tanchuang").css({'width':_w});
}

